Subject: New Reply Received - Conversation with Jonah
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 02:15:16 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Jonah  Ticket comment <div dir="auto">Dear team.<div dir="auto">My order is already scheduled three times since last 15 days, I have shared my address three times with current location. I had mentioned my full address on your website everytime. Despite of doing this, still you state that there is issue with the address??</div>
<div dir="auto">How many times do I have to mention my address??</div>
<div dir="auto">Pls look into this matter ASAP.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Feb, 2022, 12:41 AM Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jonah,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​As we have checked there were issue in the address, we request you to please contact us after 6 pm, we will reschedule your order and update your correct address, as per the company policy if the furniture orders not delivered, we can only provide a reschedule to our customers only after 24 hour from the expected delivery date,<div> </div>
<div>Feel free to reach out to us if you need any further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908137